
  .info.svelte-183b9w5 {
    padding: 20px;
    text-align: center;
  }
  .headline.svelte-183b9w5 {
    justify-content: space-between;
  }
  .mobile.svelte-183b9w5 { display: none }
  .desktop.svelte-183b9w5 { display: block }

  .buttons.svelte-183b9w5 {
    display: flex;
    gap: 20px;
    align-items: center;
  }
    .buttons.svelte-183b9w5 select:where(.svelte-183b9w5) {
      width: fit-content;
      padding: 10px;
      padding-right: 35px;
      font-size: 16px;
    }

  .name.svelte-183b9w5 a:where(.svelte-183b9w5):first-letter {
    text-transform: uppercase;
  }
  .tabs.svelte-183b9w5 {
    margin-bottom: 20px;
  }
  .editorial.svelte-183b9w5 {
    background-color: var(--prominent) !important;
  }

  /* blocks */

  .block.svelte-183b9w5 {
    background-color: var(--block);
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 5px;
    min-height: 115px;
  }
    .block.svelte-183b9w5 .left:where(.svelte-183b9w5) {
      padding: 20px;
      padding-bottom: 10px;
      flex: 1;
      display: grid;
      grid-template-columns: 1fr;
    }
      .block.svelte-183b9w5 .name:where(.svelte-183b9w5) a:where(.svelte-183b9w5) {
        font-size: 24px;
      }
      .block.svelte-183b9w5 .annotation:where(.svelte-183b9w5) {
        font-style: italic;
        padding: 5px 0px;
        color: var(--dim);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
      }
      .block.svelte-183b9w5 .meta:where(.svelte-183b9w5) {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 20px;
      }
        .block.svelte-183b9w5 .count:where(.svelte-183b9w5) {
          font-family: arial, sans-serif;
          font-size: 16px;
          display: flex;
          gap: 5px;
          align-items: center;
        }
        .block.svelte-183b9w5 .tags:where(.svelte-183b9w5) {
          text-overflow: ellipsis;
          overflow: hidden;
          white-space: nowrap;
        }
        .block.svelte-183b9w5 .ico:where(.svelte-183b9w5) {
          font-size: 16px;
        }
    .block.svelte-183b9w5 .image:where(.svelte-183b9w5) {
      width: 30%;
      overflow: hidden;
    }
      .block.svelte-183b9w5 .image:where(.svelte-183b9w5) img:where(.svelte-183b9w5) {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

  /* list */

  .list.svelte-183b9w5 {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 2px;
  }
    th.svelte-183b9w5 {
      text-align: left;
      padding: 10px 0px;
      font-variation-settings: 'wght' 300;
      color: var(--dim);
    }
      th.svelte-183b9w5:first-child {
        padding-left: 20px;
      }
    td.svelte-183b9w5 {
      background-color: var(--block);
      margin-bottom: 2px;
    }
      .list.svelte-183b9w5 .name:where(.svelte-183b9w5) a:where(.svelte-183b9w5) {
        display: inline-block;
        width: 100%;
        height: 100%;
        padding: 20px;
      }
      .category.svelte-183b9w5 {
        padding-right: 20px;
      }

  .pagination.svelte-183b9w5 {
    text-align: center;
    margin-top: 70px;
  }
    .pagination.svelte-183b9w5 button:where(.svelte-183b9w5) {
      margin: 5px;
      font-size: 18px;
      padding: 0px;
      width: 40px;
      height: 40px;
    }

  /* common */

  .owner.svelte-183b9w5 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
  }
    .icon.svelte-183b9w5 {
      display: block;
      width: 40px;
      height: 40px;
      object-fit: cover;
      object-position: center 20%;
      border-radius: 100%;
      background-color: var(--background);
    }
  .list.svelte-183b9w5 .owner:where(.svelte-183b9w5) {
    padding-right: 20px;
  }

  @media (max-width: 1200px) {
    .block.svelte-183b9w5 .name:where(.svelte-183b9w5) {
      flex-basis: 100%;
    }
  }

  @media (max-width: 860px) {
    h1.svelte-183b9w5 { padding-left: 10px }
    .desktop.svelte-183b9w5 { display: none }
    .mobile.svelte-183b9w5 { display: block }
    .headline.svelte-183b9w5 .button:where(.svelte-183b9w5), .headline.svelte-183b9w5 button:where(.svelte-183b9w5) {
      padding: 10px;
    }
  }

  @media (max-width: 500px) {
    .block.svelte-183b9w5 {
      display: block;
      margin-bottom: 10px;
    }
    .block.svelte-183b9w5 .left:where(.svelte-183b9w5) {
      display: block;
      padding: 15px 10px;
    }
    .block.svelte-183b9w5 .image:where(.svelte-183b9w5) { width: 100% }
    .headline.svelte-183b9w5 {
      flex-direction: column;
      padding-bottom: 20px;
    }
    .headline.svelte-183b9w5 .button:where(.svelte-183b9w5), .headline.svelte-183b9w5 button:where(.svelte-183b9w5) {
      padding: 7px;
    }
    .newWork.svelte-183b9w5 {
      position: absolute;
      top: 30px;
      right: 20px;
    }
  }
